@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');


.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled{
  display: block !important;
}

.wrapper-apropos {
  background: url(../images/shape/shape-apropos.jpg);
  position: relative;
  padding: 70px 0 162px;
  /*! background-position: center center; */
  background-repeat: no-repeat;
  background-size: cover;
}
.first-image-right-apropos img {
  border-radius: 10px;
  border-radius: 15px;
  border: 9px solid var(--white-color);
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.2);
}
.left-apropos {
  width: 52%;
}
.wrap-services .nav-btn {
  display: none !important;
}
.wrap-apropos {
  display: flex;
  flex-wrap: wrap;
  /*! align-items: center; */
}
.right-apropos {
  width: 47%;
  position: relative;
  padding-left: 100px;
}
.sub-texte {
  font-size: 1.25rem;
  font-weight: 300;
  margin-bottom: 25px;
  text-align: left;
}
.details-text-apropos {
  color: #686e7b;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7em;
  padding-bottom: 10px;
  text-align: justify;
}

.wrap-left-apropos .title-bloc {
  padding-bottom: 25px;
}
.wrap-left-apropos .section-title {
  margin-bottom: 16px;
}
.details-apropos-signature {
  margin-top: 25px;
  font-family: 'Caveat', cursive;
  font-size: 32px;
  font-size: 2rem;
  font-style: normal;
  color: #555;
}
.first-image-right-apropos {
  width: 100%;
  height: 500px;
  border-radius: 10px;
  z-index: 2;
  position: relative;
  display: flex;
  justify-content: center;
}
.wrap-right-apropos {
  position: relative;
  display: flex;
  justify-content: end;
  width: 100%;
}

.second-image-right-apropos {
  height: 250px;
  width: 250px;
  position: absolute;
  top: 35%;
  left: -26%;
  border-radius: 10px;
  /*! overflow: hidden; */
  z-index: 3;
}
.second-image-right-apropos img {
  overflow: hidden;
  border: 9px solid #FFFFFF;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  transform: rotate(-2.71deg);
  position: absolute;
  left: 40px;
  top: 50%;
  height: 100%;
  width: 100%;
}
.wrap-apropos {
  padding: 0px 0;
}


.third-image-right-apropos {
  position: absolute;
  top: -6%;
  left: -10%;
  z-index: 1;
}

.visa-img-text {
  left: 35%;
  bottom: -14%;
  width: 329px;
  height: 250px;
  padding: 20px 30px 20px 30px;
  transform: rotate(180deg);
  font-size: 13px;
  position: absolute;
  background: var(--second-color);
  color: white;
  border-radius: 10px;
  z-index: 0;
}
.visa-img-text img {
  transform: rotate(180deg);
  font-size: 13px;
  margin-bottom: 0;
  font-weight: 700;
  font-family: poppins;
  color: white;
  text-transform: uppercase;
}
.visa-img-text p {
  transform: rotate(180deg);
  font-size: 12px;
  margin-bottom: 0;
  font-weight: 700;
  font-family: poppins;
  color: white;
  text-transform: uppercase;
  text-align: center;
}
.play-cideo-apropos.popup-video {
  position: absolute;
  top: 44%;
  left: 50%;
  transform: translateX(-50%);
}

.representative-list-about li::before {
  position: absolute;
  left: -4%;
  top: 45%;
  content: "";
  background: var(--primary-color);
  width: 7px;
  height: 7px;
  border-radius: 50%;
}
.representative-list-about li {
  color: #6d7c9f;
  font-size: 17px;
  font-weight: 500;
  text-transform: capitalize;
  width: 100%;
  line-height: 1.3;
  display: flex;
  align-items: flex-start;
  padding-right: 10px;
  margin: 7px 0;
  position: relative;
}
.representative-list-about ul {
  display: flex;
  flex-wrap: wrap;
}

.item-chiffres-about {
  width: 50%;
}
.about-us-chiffres-cles {
  display: flex;
  align-items: center;
  padding: 20px 0 40px;
}
.item-chiffres-about h2 {
  color: #00194C;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.2em;
}
.item-chiffres-about span {
  color: #687799;
  font-family: "Plus Jakarta Sans", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7em;
}
.about-us-btn {
  moz-user-select: none;
  background: var(--tg-primary-color) none repeat scroll 0 0;
  border: medium none;
  border-radius: 30px;
  color: var(--tg-white);
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1;
  margin-bottom: 0;
  padding: 18px 50px 18px 22px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  border: 0;
  position: relative;
  z-index: 1;
  border: 2px solid var(--primary-color);
  background: transparent;
  color: var(--primary-color);
}
.about-us-btn::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  background: var(--primary-color);
  border-radius: 30px;
  z-index: -1;
  transition: all 0.3s ease 0s;
}
.about-us-btn:hover::before {
  width: 100%;
}
.about-us-btn:hover {
  color: white;
}
.about-us-btn::after {
  content: "\f105";
  position: relative;
  font-family: "Fontawesome";
  left: 30px;
  color: white;
}
.representative-list-about li i {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary-color);
  border-radius: 50%;
  font-size: 24px;
  margin-right: 8px;
  flex: 0 0 auto;
  display: inline-flex;
}
.representative-list-about {
  margin-top: 25px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d6d2d2;
  font-family: 'Plus Jakarta Sans', sans-serif;
}

.item-chiffres-about {
  width: 50%;
}
.about-us-chiffres-cles {
  display: flex;
  align-items: center;
  padding: 20px 0 40px;
}
.item-chiffres-about h2 span {
  color: #00194C;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.2em;
}
.item-chiffres-about span {
  color: #687799;
  font-family: "Plus Jakarta Sans", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7em;
}
.about-us-btn {
  moz-user-select: none;
  background: var(--tg-primary-color) none repeat scroll 0 0;
  border: medium none;
  border-radius: 30px;
  color: var(--tg-white);
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1;
  margin-bottom: 0;
  padding: 18px 50px 18px 22px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  border: 0;
  position: relative;
  z-index: 1;
  border: 2px solid var(--primary-color);
  background: transparent;
  color: var(--primary-color);
  scroll-behavior: smooth;
}
.about-us-btn::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  background: var(--primary-color);
  border-radius: 30px;
  z-index: -1;
  transition: all 0.3s ease 0s;
}
.about-us-btn:hover::before {
  width: 100%;
}
.about-us-btn:hover {
  color: white;
}
.about-us-btn::after {
  content: "\f105";
  position: relative;
  font-family: "Fontawesome";
  left: 30px;
  color: white;
}

.apropos-title {
    
font-size: 18px;
    
color: var(--second-color);
}

.apropos-title-texte {
    font-size: 18px;
    font-weight: 500;
    color: var(--primary-color);
    margin-bottom: 13px;
}

.apropos-list-box li {
    line-height: 23px;
    margin-bottom: 7px;
}

.apropos-list-box li i {
    font-size: 15px;
    color: var(--second-color);
}

.apropos-list-box li strong {
    color: var(--primary-color);
}

.candidature-btn {
    margin-top: 25px;
}

.candidature-btn svg {
    transform: rotate(90deg);
}


/* **************************************************************************************
                                    Why choose Us
******************************************************************************************/ 
.wrapper-pnc {
    padding: 120px 0px 61px 0px;
    position: relative;
    background-image: url(../images/tour/bg/bg-pnc.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.wrap-pnc {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: flex-end;
  flex-wrap: wrap;
  position: relative;
}

.left-pnc {
    width: 35%;
    position: relative;
    padding: 0 40px 0 0px;
}

.left-pnc::before {
    content: "";
    position: absolute;
    left: -27px;
    top: -30px;
    bottom: 0;
    width: 65%;
    height: 87%;
    border: 10px solid var(--second-color);
    border-radius: 20px;
}
.item-pnc.row-container {
    align-items: start;
    position: relative;
}
.image-testimonial {
    position: relative;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.06);
    border-radius: 20px;
    overflow: hidden;
    height: 520px;
}
.image-testimonial img {
    height: 100%;
}
.item-pnc:hover {
    transform: translateY(-6px)
}
.item-pnc {
  background: #fff;
  padding: 15px;
  transition: all 0.3s ease-in-out;
  width: 100%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.06);
}
.right-pnc {
    width: 65%;
    /* padding: 0px 16px 0px 0px; */
}

.item-pnc-right-box-1, .item-pnc-right-box-2 {
    position: relative;
    width: 100%;
    padding: 0 15px;
}
.item-pnc-right-box-1 {
    padding: 0;
    margin-top: 16px;
    display: flex;
    flex-wrap: wrap;
}
.item-pnc-right-content{
  position: relative;
  padding: 5px;
  width: 50%;
}
.wrap-item-pnc-right-content{
  background-color: #FFFFFF;
  padding: 15px 75px 15px 30px;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  overflow: hidden;
}
.wrap-item-pnc-right-content::before {
    content: '';
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: var(--primary-color);
    border-radius: 500px 500px 0 0;
    transition: all 0.4s ease-in-out;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0;
}
.wrap-item-pnc-right-content::before{
  top: 0;
  border-radius: 0;
  opacity: 1;
}


.pnc-right-text-box {
    position: relative;
    z-index: 2;
}


.pnc-right-icon-box{
  position: absolute;
  right: 8px;
  /* margin: 0px 0px 15px 0px; */
  /* padding: 10px 0px 0px 10px; */
  transform: rotate(0deg);
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pnc-right-icon-box.client {
    right: 19px;
}
.pnc-right-icon-box img {
    opacity: 0.8;
}
.pnc-right-text-box h3{
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    color: var(--second-color);
    font-size: 20px;
    line-height: 1.2em;
    transition: all .4s ease;
}
.pnc-right-text-box p{
  transition: all .4s ease;
  color: #fff;
  line-height: 25px;
}
ul.pnc-content-list-2 {
    margin-left: 25px;
}

ul.pnc-content-list-1 {
    margin-left: 20px;
    margin-bottom: 20px;
}
ul.pnc-content-list-1 li, ul.pnc-content-list-2 li {
    font-weight: 600;
    color: #fff;
}

ul.pnc-content-list-1 li i, ul.pnc-content-list-2 li i {
    color: var(--second-color);
    margin-right: 10px;
    font-size: 12px;
}

.last .wrap-item-pnc-right-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.item-pnc-right-content.last {
    width: 100%;
}

.wrap-item-pnc-right-content-text {
    position: relative;
    width: 47%;
    padding-right: 75px;
}
.last .wrap-item-pnc-right-content {padding-right: 20px;}
.wrap-item-pnc-right-content-btn .primary-btn:hover {
    background-color: white;
    color: var(--primary-color);
    fill: var(--primary-color);
}

.wrap-item-pnc-right-content-btn .primary-btn:hover svg{
    fill: var(--primary-color)
}
/**********************************************************************************************************************|
                                                    CHIFFRES CLES                                                      |
***********************************************************************************************************************/


.wrapper-chiffres-cles {
  padding: 34px 0 70px;
  position: absolute;
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
}

.chiffres-cles {
  padding: 0 15px;
}

.wrap-chiffres-cles {
  position: relative;
  z-index: 2;
  padding: 32px 0px 40px 0px;
  background: var(--primary-color);
  border-radius: 15px;
  margin: -114px 0;
  color: var(--white-color);
  box-shadow: rgba(149,157,165,.2) 0 8px 24px;
}

.item-chiffres {
  position: relative;
  width: 25%;
  padding: 0 15px;
}

.wrap-item-chiffres {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

.item-chiffres:not(:last-child) .wrap-item-chiffres:before {
  position: absolute;
  content: '';
  background: rgba(255,255,255,0.4);
  width: 1px;
  height: 80px;
  top: 8px;
  right: -15px;
}
.wrap-item-chiffres::after {
  content: url(../images/shape/shape8.png);
  position: absolute;
  left: 44px;
  top: 58%;
  transform: translateY(-50%);
  z-index: -1;
  filter: brightness(0%) invert(100%);
}
.count-num {
  font-weight: 600;
  font-size: 48px;
  line-height: 60px;
}

.count-num span {

}

.title-counter {
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  color: var(--white-color);
}




/*********************************************************************************************************|
                                                    Call new to action                                      **|
**********************************************************************************************************/



section.wrapper-new-call-action {
    margin-top: -176px;
    padding-top: 0;
    z-index: 6;
    position: relative;
    bottom: -95px;
    /*! padding: 22px 0; */
}


.wrap-call-new-call-action {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 8px;
  background-color: white;
  padding: 0 60px;
  height: 160px;
  position: relative;
  overflow: hidden;
  width: 96%;
  box-shadow: rgba(149,157,165,.2) 0 8px 24px;
}
.wrapper-new-call-action {
}
.animate-elements-bg-call-to {
  position: absolute;
  width: 100%;
}
.wrap-call-new-call-action::after {
  content: "";
  height: 344px;
  width: 364px;
  background: var(--second-color);
  position: absolute;
  bottom: 0;
  right: 0;
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
}
.wrap-call-new-call-action::before {
  content: "";
  height: 100%;
  width: 152px;
  background-color: var(--second-color);
  position: absolute;
  right: 0;
  border-radius: 0 8px 8px 0;
}
.new-call-action-title h2 {
  font-size: 26px;
  font-weight: 700;
  line-height: 35px;
  color: black;
  /*! text-transform: capitalize; */
}
.new-call-action-title {
  width: 68%;
}
.right-new-call-action {
  width: 32%;
  z-index: 2;
}
.icon-new-call-to {
  color: #fff;
  font-size: 25px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  margin-right: 10px;
}
.text-new-call-to span {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.wrap-item-right-new-call-to-action {
  display: flex;
  justify-content: center;
  padding-left: 69px;
}
.text-new-call-to h3 {
  font-size: 24px;
  font-weight: 600;
  color: white;
  line-height: 28px;
}
.icon-new-call-to span {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.animate-elements-bg-call-to-1 {
  position: absolute;
  right: 154px;
  top: 2px;
  height: 75px;
  z-index: 2;
  bottom: 0;
  right: 16%;
}
.animate-elements-bg-call-to-2 {
  right: 63px;
  position: absolute;
  height: 67px;
  top: -80px;
  z-index: 2;
  right: 42px;
}
.new-call-action-title span {
    color: var(--second-color);
    font-size: 16px;
    font-weight: 500;
}

/**************************************************************************************************************************|
                                                         Process                                                         **|
***************************************************************************************************************************/


section.wrapper-process {
    padding: 60px 0 120px;
    /* font-family: 'Quicksand', sans-serif; */
    /* background-color: #F6F9FB; */
    position: relative;
    /* background-color: #F6F6F6; */
    background-image: url(https://radiustheme.com/demo/wordpress/themes/finbuzz/wp-content/uploads/2022/01/element_16.png);
    background-size: cover;
    /* padding-top: 140px; */
    /*! background-image: url(../images/bg/bg-projet.jpg); */
}

.process.container {}

.wrap-process {
    /*! background-image: url(../images/bg/bg-line-process.png); */
    /* background-position: center center; */
    background-repeat: no-repeat;
    background-size: 70% auto;
    position: relative;
    align-content: flex-start;
    margin-top: 50px;
    align-items: unset;
}

.content-item-process {
    width: 20%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.num-process {
    color: #fff;
    font-family: 'League Spartan', sans-serif;
    font-size: 40px;
    font-weight: 700;
}

.item-process {
    width: 25%;
    padding: 0 15px;
    position: relative;
}

.content-item-process:nth-child(2n) .item-process {
    margin-top: 0px;
    transform: translateY(40px);
}

.wrap-item-process {
}

.circle-image {
    margin-bottom: 15px;
    text-align: center;
    position: relative;
}

.circle-image svg {
    transform: rotate(30deg);
    transition: all 0.4s;
    opacity: 70%;
}

.circle-image svg path:nth-child(1), 
.circle-image svg path:nth-child(2),
.circle-image svg path:nth-child(4) {
    fill: #fcb5127d;
}

.process-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 140px;
    width: 140px;
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.process-icon img {
    width: 60px;
    filter: grayscale(100%);
}

.wrap-item-process:hover .process-icon img {
    /*transform: rotateY(360deg);*/
}

.process--meta {
    text-align: center;
}

h4.process--title {
    font-size: 20px;
    color: #000;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 5px;
}

p.process--text {
    margin: 0 0 20px 0;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #444;
    font-weight: 400;
}

.item-process:nth-child(2) .circle-image svg, .item-process:nth-child(4) .circle-image svg {
    width: 220px;
    height: 220px;
}

.item-process:nth-child(2) .process-icon, .item-process:nth-child(4) .process-icon {
    width: 170px;
    height: 170px;
}


li.start-point {
    position: absolute;
    z-index: 1;
    top: -0.4375rem;
    left: 0;
    color: #c6942a;
}

.opacity-animation.transition-50.transition-delay-10 {
    opacity: 1;
    visibility: visible;
    transition: cubic-bezier(0,1,1,1) 0.5s,opacity 0.3s;
    color: var(--second-color);
}

li.end-point {
    position: absolute;
    z-index: 1;
    top: -15px;
    right: 19px;
}

.opacity-animation.transition-50.transition-delay-4000 {
    opacity: 1;
    visibility: visible;
    transition-delay: 4s;
    transition: cubic-bezier(0,1,1,1) 0.5s,opacity 0.3s;
    color: var(--second-color);
}

.bg-process.has-animation svg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.bg-process svg path {
    /* stroke: #c6942a; */
    /* opacity: 20%; */
    /* stroke-dasharray: 1300; */
    /* stroke-dashoffset: 1300; */
    /* animation: dash_animation 4s linear forwards; */
}

.content-elmt-process {
    position: relative;
}

.bg-process svg path:nth-child(1) {
    stroke: var(--primary-color);
    opacity: 20%;
    /*! stroke-dasharray: 1300; */
    stroke-dashoffset: 1300;
    /*! animation: dash_animation 4s linear forwards; */
    opacity: 0.2;
}

.bg-process svg path:nth-child(2) {
    stroke: #F6F6F6;
    stroke: var(--primary-color);
    stroke-dasharray: 4;
    opacity: 0.006;
}

.wrap-item-process:hover svg {
    /* fill: #fa360a; */
    opacity: 100%;
    transform: rotate(0deg);
}
.wrap-item-process:hover .circle-image svg path:nth-child(1), 
.wrap-item-process:hover .circle-image svg path:nth-child(2), 
.wrap-item-process:hover .circle-image svg path:nth-child(4) {
    fill: var(--second-color);
}

.wrap-item-process:hover  .process-icon img {
    filter: grayscale(0);
}

/*temoignages*/
/**************************************************************************************************************************|
                                                         Temoignages                                                     **|
***************************************************************************************************************************/


section.wrapper-temoignages {
    padding: 50px 0 40px;
    /* overflow: hidden; */
    position: relative;
}
.temoignages .title-bloc {
  text-transform: uppercase;
}
.bubbles_wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 990;
    overflow: hidden;
    pointer-events: none;
}

.bubble {
    position: absolute;
    border-radius: 50%;
    box-shadow: none;
    width: 8px;
    height: 8px;
}

.x1 {
    -webkit-animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 6%;
    top: 45%;
    background: #f56915;
}

.x2 {
    -webkit-animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 5%;
    top: 80%;
    background: #ffd200;
}

.x3 {
    -webkit-animation: animateBubble 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 10%;
    top: 40%;
    background: #ff0000;
}

.x4 {
    -webkit-animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    left: 20%;
    top: 0;
    background: #73f765;
}

.x5 {
    -webkit-animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 30%;
    top: 50%;
    background: #66d6ff;
}

.x6 {
    -webkit-animation: animateBubble 11s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 11s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 50%;
    top: 0;
    background: #bf3c80;
}

.x7 {
    -webkit-animation: animateBubble 10s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 10s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 65%;
    top: 70%;
    background: #73f765;
}

.x8 {
    -webkit-animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    left: 80%;
    top: 10%;
    background: #ffb62b;
}

.x9 {
    -webkit-animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 90%;
    top: 50%;
    background: #c74889;
}

.x10 {
    -webkit-animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 80%;
    top: 80%;
    background: #004a9b;
}

.temoignages.container {}

.main-testimonial-bloc {
    margin-top: 60px;
    position: relative;
}

.wrap-temoignages {
    position: relative;
    margin-top: 25px;
    padding-bottom: 50px;
    width: 50%;
    margin: 0 auto;
}

.wrap-temoignages .quote {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translate(-50%);
    width: 72px;
    display: inline-block;
    z-index: 1;
}

.wrap-temoignages .quote i {
    font-size: 78px;
    line-height: 0.9;
    text-overflow: clip;
    /* background: linear-gradient(to right, #7859fc, #a756f9, #9d88fd, #7355f7); */
    background: linear-gradient(to right, #d0a614, #fccc22, #fadc6f, #6f90dc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200%;
}

.flex-temoignages {
    width: 100%;
    border-radius: 20px;
    box-shadow: 1px 1px 80px rgba(0,0,0,0.08);
    position: relative;
    padding: 60px 40px 34px 40px;
    text-align: center;
    position: relative;
    z-index: 0;
    background: url("../images/bg/bg-testimonial.jpg") no-repeat;
    background-size: cover;
}

.item-temoignages {}

.wrap-item-temoignages {}

.testimonial-text {}

.testimonial-text p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 25px;
}

.review-by {}

.review-by h3 {
    color: #010f2e;
    font-weight: bold;
    margin-bottom: 12px;
    word-break: break-word;
    font-size: 24px;
    line-height: 1;
}

.review-by p {
    text-transform: uppercase;
    color: var(--primary-color);
    font-size: 14px;
    line-height: 1;
}

.testimonial-animate {
    position: absolute !important;
    height: 500px;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 1920px;
    height: 100%;
    z-index: 0;
}

.wrap-temoignages ul.slick-dots {
    position: absolute;
    bottom: -60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.wrap-temoignages ul.slick-dots button {
    display: none;
}

.wrap-temoignages ul.slick-dots li {
    width: 10px;
    height: 10px;
    background: #d8d8d8;
    margin: 5px;
    border-radius: 50%;
}

ul.slick-dots li.slick-active {
    background: var(--primary-color);
}

.flex-temoignages .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #fff;
    background: var(--second-color);
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.flex-temoignages .slick-arrow.prev-arrow {
    left: -25px;
}

.flex-temoignages .slick-arrow.next-arrow {
    right: -25px;
}

.testimonial-img {
    width: 80px;
    height: 80px;
    position: absolute;
}

.testimonial-img img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.testimonial-img1 {
    bottom: 213px;
    left: 550px;
    -webkit-animation: movedelement_A4 5s linear infinite;
    animation: movedelement_A4 5s linear infinite;
}

.testimonial-img2 {
    bottom: 213px;
    right: 550px;
    -webkit-animation: movedelement_A3 6s linear infinite;
    animation: movedelement_A3 6s linear infinite;
}

.testimonial-img3 {
    bottom: 0;
    left: 485px;
    -webkit-animation: movedelement_A1 7s linear infinite;
    animation: movedelement_A1 7s linear infinite;
}

.testimonial-img4 {
    bottom: 0;
    right: 485px;
    -webkit-animation: movedelement_A2 8s linear infinite;
    animation: movedelement_A2 8s linear infinite;
}

.testimonial-img5 {
    bottom: 113px;
    left: 286px;
    -webkit-animation: movedelement_A1 7s linear infinite;
    animation: movedelement_A1 7s linear infinite;
}

.testimonial-img6 {
    bottom: 113px;
    right: 286px;
    -webkit-animation: movedelement_A2 8s linear infinite;
    animation: movedelement_A2 8s linear infinite;
}

.testimonial-animate .slick-list.draggable {
    height: 100%;
}



/*
*******************************************************************************************
                                        contact
*************************************************************************************************
*******************************************************************************************
*************************************************************************************************
*/.wrapper-contact {
  padding: 134px 0 50px;
  position: relative;
  justify-content: center;
  display: flex;
}
.input-field input {
  width: 100%;
    box-sizing: border-box;
    color: #8c8c8c;
    font-family: 'Roboto';
    border: 1px solid #f4f4f4;
    padding: 0 40px 0 20px;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 15px;
    /* font-weight: 400; */
  background-color: #fff;
  color: #0d2252;
  height: 52px;
  font-family: inherit;
  border-radius: 5px;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  transition: all 0.5s linear;
  border: 1px solid #cdd0db;
}
.class_select, .class_input,
.class_texterea {
    transition: all .3s;
    border-radius: 3px;
    height: 45px;
    padding: 10px 15px 10px;
    border: 1px solid #dbdbdb;
    position: relative;
    box-sizing: border-box;
    font-size: 15px;
    width: 100% !important;
    box-shadow: 0px 3px 14px 0px #ededed;
}

.wrap-select-age {
    display: flex;
    justify-content: space-between;
}


input:hover, 
input:focus, 
select:hover, 
select:focus, 
texterea:focus {
    border: 1px solid #054c7a;
    box-shadow: 0 0 15px 0px #075e952e;
}


.wrap-field textarea {
    min-height: 130px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: -6px;
}

.field-form i {
    color: #00427d;
    font-size: 16px;
    position: absolute;
    display: block;
    line-height: unset;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.wrap-left-form ul.select2-selection__rendered:hover {
    border: 1px solid #054c7a;
    box-shadow: 0 0 15px 0px #075e952e;
}

.wrap-left-form ul.select2-selection__rendered {
    transition: all .3s;
    border-radius: 3px;
    height: 45px;
    padding: 10px 15px 10px;
    border: 1px solid #dbdbdb !important;
    position: relative;
    box-sizing: border-box;
    font-size: 15px;
    width: 100%;
    box-shadow: 0px 3px 14px 0px #ededed;
}

.wrap-left-form li.select2-selection__choice {
    color: white;
    background: #00427d !important;
    border: none !important;
    margin-top: 15px !important;
}

.wrap-left-form span.select2-selection__choice__remove {
    color: white !important;
}
.wrap-left-form span.select2-selection.select2-selection--multiple {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border: none !important;
}
.input-field {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
}
.field-form {
  position: relative;
  width: 50%;
  padding: 0 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.left-conatct {
  width: 100%;
  position: relative;
}
.wrap-field.middle {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.input-field {
}

.blocc-bottom-contact {
  width: 100%;
}
.wrap-field textarea {
  min-height: 130px;
  margin-bottom: -6px;
  box-sizing: border-box;
  color: var(--primary-color);
  background-color: #fff;
  padding: 0 40px 0 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  width: 100%;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  transition: all 0.5s linear;
  border: 1px solid #cdd0db;
  font-family: var(--primary-font);
}
.wrap-field.full-line {
  width: 100%;
}
.wrap-field.full-line .field-form {
  width: 100%;
}
.input-field select {
  width: 100%;
  box-sizing: border-box;
  color: #8c8c8c;
/*   background-color: #f6f8fb; */
  font-family: 'Roboto';
  border: 1px solid #f4f4f4;
  padding: 0 40px 0 20px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
}
.field-form.civilite {
    width: 16% !important;
    height: 100%;
}
.wrap-field.middle.about .field-form {
    width: 42%;
}

select#civilite {
    padding: 0 11px;
}

.field-form select {
  height: 52px;
  background: white;
  font-family: var(--primary-font);
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  border: 1px solid #cdd0db;
}

.wrap-left-contact form {
  height: auto;
}
.right-conatct {
  width: 50%;
  padding-left: 14px;
}
.text-right-contact {
  margin: -6px 0px 46px 0px;
  padding: 0px 0px 0px 20px;
  border-style: solid;
  border-width: 0px 0px 0px 3px;
  border-color: #FB0020;
  border-radius: 0px 0px 0px 0px;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  line-height: 26px;
}
.icon-and-text-details {
  border: 1px solid rgba(217,217,217,.4);
  background-color: #f6f8fb;
  border-radius: 1px;
  padding: 10px 15px;
  box-shadow: 0 7px 13px rgba(139,153,185,.2);
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.item-details-text {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 15px;
  display: flex;
  justify-content: start;
  align-items: center;
  width: 50%;
}
.details-text-right-contact {
  line-height: 1;
  font-size: 50px;
  color: #000;
}
.details-text-right-contact img {
  height: 42px;
}
.details-text-icon-right {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  font-weight: 700;
  margin-left: 10px;
  width: 89%;
}
.item-details-text:nth-child(2) {
  margin-right: 0;
}
.info-right-contact.row-container {
  justify-content: space-between;
  margin-right: 20px;
}
.icon-info-contact-right {
  width: 50px;
  min-width: 50px;
  height: 50px;
  -webkit-border-radius: 50px;
  -khtml-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  background-color: var(--second-color);
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  margin-right: 22px;
}
.content-btn-and-contact {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-right: 0;
  margin-top: 30px;
  justify-content: space-between;
}
.text-info-contact-right span {
  font-size: 13px;
  color: #616672;
  line-height: normal;
  display: block;
  margin-top: 3px;
}
.text-info-contact-right h3 {
  font-size: 20px;
  color: #0d2252;
  font-weight: 700;
  font-family: poppins,sans-serif;
  line-height: normal;
}
.btn-right-contact img {
  height: 27px;
  margin-right: 6px;
}
.btn-right-contact a {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  padding: 0 20px;
  line-height: 51px;
  transition: all 200ms linear 0ms;
  border-radius: 50px;
  box-shadow: 0 8px 10px rgba(12,12,12,.1);
  position: relative;
  display: flex;
  text-align: center;
  cursor: pointer;
  border: none;
  background-color: var(--primary-color);
  background-position: 0;
  height: auto;
  text-transform: inherit;
  align-items: center;
  color: white;
}


.wrap-contact {
  position: relative;
  margin: 0 auto;
  z-index: 4;
  background-position: center center;
  align-items: inherit;
  background-image: url("../images/bg/bg-contact.jpg");
}

.btn-right-contact i {
  margin-right: 7px;
}
.btn-submit {
  margin-top: 30px;
  justify-content: end;
  display: flex;
}

.wrapper-contact::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 1370px;
  margin: a auto;
  top: -10%;
  background-color: white;
  justify-content: center;
  display: flex;
  text-align: center;
  z-index: 0;
  display: none;
}


.wrap-testimonials .owl-dots {
  display: block !important;
}

.wrap-pays .nav-btn {
  position: absolute;
  top: 98%;
  width: 30px;
  height: 30px;
  left: 47%;
  background-color: var(--primary-color);
  color: white;
}
.wrap-pays .owl-nav.disabled {
  display: block !important;
}
.wrap-pays .nav-btn.next-slide {
  left: 51%;
}
.wrap-pays::after {
  position: absolute;
  width: 100%;
  content: '';
  width: 46%;
  bottom: -15px;
  height: 1px;
  border-top: 1px solid #dfe8ee;
  right: -1%;
}
.wrap-pays::before {
  width: 30%;
  text-align: center;
  justify-content: center;
  display: flex;
  bottom: -15px;
  position: absolute;
  width: 100%;
  content: '';
  width: 46%;
  bottom: -15px;
  height: 1px;
  border-top: 1px solid #dfe8ee;
  left: -1%;
}
.wrap-pays .owl-nav {
  width: 30%;
  text-align: center;
  justify-content: center;
  display: flex;
}
.wrap-testimonials .owl-dot {
  position: relative;
  height: 17px;
  width: 17px;
  background: white;
  border-radius: 50%;
  margin: 0 5px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  position: absolute;
  bottom: -43px;
  left: 48%;
}
.wrap-testimonials .owl-dot.active {
  background: var(--second-color);
}
.wrap-testimonials::before{
  position: absolute;
  bottom: -37px;
  margin-top: -2px;
  height: 3px;
  left: -110px;
  right: -110px;
  background: linear-gradient(to left,transparent,#ffffff,transparent);
  content: "";
  width: 25%;
  left: 37%;
}
.wrap-item-testimonial:hover .quote-temoignages {
  background-color: var(--primary-color);
}

/*************************************************************************************************************************|
                                                           Partenaires                                                  **|
**************************************************************************************************************************/




.wrapper-partenaire {
    padding: 50px 0 0;
}

.ligne-titre.primary-btn {
    width: fit-content;
}

.ligne-titre .wrap-btn {
    display: flex;
    justify-content: end;
}

.wrap-partenaire {
    padding: 70px 0 0;
}

.item-partenaire {
    padding: 0 15px;
    text-align: center;
}

.wrap-item-partenaire {
    text-align: center;
    position: relative;
    overflow: hidden;
    display: block;
    height: 63px;
    width: 170px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.wrap-item-partenaire img {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    transition: transform .4s ease;
    position: relative;
    transition: all .3s cubic-bezier(0,0,.2,1)0s;
    max-height: 65px;
}

.wrap-item-partenaire img:nth-child(1) {
    /* filter: grayscale(100%); */
}

.wrap-item-partenaire img:nth-child(2) {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-150%);
    opacity: 0;
}

.item-partenaire:hover .wrap-item-partenaire img:nth-child(1) {
    transform: translateY(100%);
    opacity: 0;
}

.item-partenaire:hover .wrap-item-partenaire img:nth-child(2) {
    transform: translate(-50%,-50%);
    opacity: 1;
}

.wrap-partenaire .slick-dots {
    z-index: -1;
    left: 0;
    top: 20px;
    right: 0;
    position: absolute;
    background-color: #dfe0e6;
    height: 1px;
    display: flex;
    flex-wrap: nowrap;
    box-sizing: border-box;
    margin: 0 auto;
}

.wrap-partenaire .slick-dots li {
    width: 50%;
    height: 1px;
    position: relative;
}

.wrap-partenaire .slick-dots li button {
    display: none;
}

.wrap-partenaire .slick-dots li.slick-active {
    background: var(--second-color);
}

.wrap-partenaire .slick-arrow {
    width: 50px;
    height: 50px;
    cursor: pointer;
    transition: all 300ms linear 0ms;
    border-radius: 50%;
    position: absolute;
    padding: 0;
    background-color: #f2f6ff;
    font-size: 20px;
    top: 20px;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrap-partenaire .slick-arrow:hover {
    color: #fff;
    background: var(--primary-color);
}

.wrap-partenaire .slick-next {
    margin-left: 35px;
    outline: none;
    right: 0;
}

.wrap-partenaire .slick-prev {
    left: 0;
}


.slick-prev:before, .slick-next:before {
  display: none;
}
